Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-8029

Unable to install VPE on MacOSX 10.5 64bit

    Details

      Description

      It is not possible to install VPE on MacOSX 10.5 64bit. However instalation works on Win7 64bit where xulrunner is not available as well.

      Instalation is failing due to following unsatisfied requirement:

      Cannot complete the install because one or more required items could not be found.
      Software being installed: JBoss Tools RichFaces 3.2.0.v20101206-2100-H28-Beta2 (org.jboss.tools.richfaces.feature.feature.group 3.2.0.v20101206-2100-H28-Beta2)
      Missing requirement for filter properties ~= $0: XULRunner 1.9.12.v20101206-2100-H28-Beta2 (org.jboss.tools.xulrunner.feature.feature.group 1.9.12.v20101206-2100-H28-Beta2) requires 'org.mozilla.xulrunner.cocoa.macosx [1.9.1.2a]' but it could not be found
      Cannot satisfy dependency:
      From: JBoss Tools RichFaces 3.2.0.v20101206-2100-H28-Beta2 (org.jboss.tools.richfaces.feature.feature.group 3.2.0.v20101206-2100-H28-Beta2)
      To: org.jboss.tools.xulrunner.feature.feature.group 0.0.0

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  dgolovin Denis Golovin
                  Reporter:
                  dpospisil Dominik Pospisil
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  5 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: